Supported versions of .NET Core

1 QUICK START (Must Read)
We support all versions of .NET Core in framework-dependent (FDD) mode on the IIS 8.5 web servers.
 
If you have been running your Core projects in self-contained mode (SCD), changing to FDD should provide some level of performance increase as well as a decrease in isolated application pool memory use for most applications. The benefits will vary depending on the specifics of your application, of course.
 
.NET Core versions currently supported:
 
1.0.0,  1.0.1,  1.0.4,  1.0.5
1.1.0,  1.1.1,  1.1.2
2.0.0,  2.0.3,  2.0.5,  2.0.6
2.1.0,  2.1.1,  2.1.2,  2.1.3
2.2.0